* { box-sizing: border-box; }

main.pt-m, .main-body { padding: 0 !important; }
.container { padding: 0; }
.header-text { font-family: Poynter,serif !important; }
.sans-header-text { font-family: Lato,sans-serif; }

.bnst-sect-hdr { font-size: 48px; line-height: 52px; font-weight: 600 !important; text-align: center; color: #000000; overflow: hidden; }
.bnst-excerpt-hdr { font-size: 40px; margin-bottom: 22px; }
.bnst-special-banner-copy, .bnst-video-copy { font-size: 15px; }

.bnst-sect-hdr div { position: relative; text-align: center; }
.bnst-sect-hdr div:before { content: ""; position: absolute; height: 1px; background-color: #c8c8c8; top: 12px; left: 0; width: 100%; }
.bnst-sect-hdr div span { position: relative; z-index: 2; display: inline-block; padding: 0 55px; background-color: #ffffff; }

.bnst-wrapper { width: 100%; margin: 0 auto; font: 400 14px/24px Lato,sans-serif !important;}
.bnst-wrapper p { margin: 0; padding: 0; }
.bnst-wrapper a { font-family: Lato,sans-serif !important; color: #2a7f55; text-decoration: underline; text-transform: uppercase; border: 1px solid transparent; outline: 0 none; }
.bnst-wrapper a:focus, .bnst-wrapper a:hover { color: #2a7f55; }
.bnst-wrapper article { margin: 0 44.5px; }

.bnst-1col-wrapper {
  display: flex;
  flex-direction: column;
  position: relative;
}

.top-pod .col-left { width: 60%; }
.top-pod .col-right { width: 40%; }
.col-left { background-color: #f7f7f7; }
.col-right { background-color: #f7f7f7; }
.sprite-elements {
  background-image: url(https://dispatch.barnesandnoble.com/content/dam/ccr/h/bookclub/Sprite_Social_DT-M.png); 
  background-repeat: no-repeat;
}

.bnst-d { display: block; }
.bnst-m { display: none; }

/* ----------------- PAGE BRANDING ----------------- */
.bnst-hero {  }
.bnst-hero-bg-box { position: absolute; top: 0; background-color: #98c8ea; width: 100%; height: 539px; }
.bnst-hero img { position: absolute; left: calc(50% - 244px); display: block; margin: 43px auto 0 auto; width: 487px; z-index: 4; }

/* ----------------- OPENING POD ----------------- */
.bnst-opening { width: 91.5%; background-color: #ffffff; position: relative; margin: 209px auto 0 auto; padding-top: 70px; }
.bnst-opening-hdr { width: 704px; margin: 0 auto 22px auto; font-size: 35px; line-height: 43px; font-weight: 400; text-align: center; color: #000000; }
.bnst-opening-copy { width: 593px; margin: 0 auto 35px auto; font-size: 14px; line-height: 22px; text-align: center; }
.bnst-opening-copy p:not(:first-child) { padding-top: 15px; }
.bnst-opening .bnst-cta-button-wrapper { text-align: center; }
.bnst-opening a.cta-button { display: inline-block; width: 281px; height: 44px; border: 1px solid #cdcdcd; text-align: center; color: #34604f; background-color: #ffffff; text-decoration: none; text-transform: none; font-weight: 500; font-size: 14px; line-height: 19px; padding: 0; }
.bnst-opening a.cta-button:hover, .bnst-opening a.cta-button:focus { color: #34604f; }
.bnst-opening a.cta-button span.bnst-store-icon { display: flex; height: 44px; justify-content: center; align-items: center; }
.bnst-opening a.cta-button span.bnst-store-icon:before { position: relative; top: -2px; content: "\e941"; margin-right: 12px; font-family: bn-icons; font-size: 26px; color: #34604f;
}

/* ----------------- FEATURED TITLES ----------------- */
.bnst-selection { padding: 0 0 36px; background-color: #f7f7f7; display: flex; flex-direction: row; }
.bnst-selection .col-left { width: 42.45%; background-color: #f7f7f7; }
.bnst-selection .col-right { width: 57.75%; background-color: #f7f7f7; }
.bnst-selection-img { display: flex; justify-content: center; margin: 94px 0 0 87px; }
.bnst-selection-img img { max-height: 230px; }
.bnst-selection-info { margin: 50px 98px 0 0; }
.bnst-selection-date { margin: 45px 0 23px 0; font: 600 18px/1 Lato,sans-serif; letter-spacing: 2.25px; text-transform: uppercase; }
.bnst-selection-title { font-size: 26px; line-height: 32px; letter-spacing: 0.25px; font-weight: 600; margin-bottom: 12px; }
.bnst-selection-title.mt-100 { margin-top: 100px; }
.bnst-selection-byline { font-size: 14px; letter-spacing: 0.25px; margin-bottom: 13px; }
.bnst-selection-byline a { text-transform: none !important; }
.bnst-selection-copy { font-size: 12px; line-height: 22px; margin-bottom: 24px; }
.bnst-selection-cta { }
.bnst-selection-txtlink { margin-bottom: 36px; }
.bnst-selection-btn a { text-align: center; padding: 9px 32px; text-decoration: none; color: #252525; border: 1px solid #8a8a8a; margin-bottom: 36px; }
.bnst-selection-btn a:hover, .bnst-selection-btn a:focus { background-color: #000000; color: #f7f7f7; }
.bnst-selection.mb, .bnst-blog-wrapper.mb { margin-bottom: 30px !important; }
.bnst-selection-txtlink,.bnst-selection-btn-buynow { font-size: 16px; text-transform: uppercase; }

.bnst-excerpt-hdr { width: 760px; line-height: 50px; }

.bnst-calendar-hdr { margin: 52px 0 42px 0; }
.bnst-calendar-hdr.bnst-sect-hdr div { font-size: 20px; line-height: 20px; }
.bnst-calendar-hdr.bnst-sect-hdr div span { font: 700 20px Lato,sans-serif !important; line-height: 20px; letter-spacing: 1.5px; text-transform: uppercase; }
.bnst-calendar-carousel { margin: 0 0 80px 0; position: relative; top: 0; }
.bnst-calendar-merch { overflow: hidden; margin-left: 0; margin-right: 0; position: relative; }
.bnst-calendar-merch .slider { display: flex; flex-direction: row; position: relative;  }
.bnst-calendar-merch .slider a { display: flex; flex-direction: column; justify-content: space-between; 
  min-width: 171px; max-width: 171px; min-height: 188px; 
  background-color: #ffffff; color: #000000; border: 1px solid #b0b0b0; 
  margin-right: 20px; padding: 26px 18px 34px 24px; text-decoration: none; }
.bnst-calendar-merch .slider .cal-item { text-transform: none; }
.bnst-calendar-merch .slider .cal-date { font: 700 20px Lato,sans-serif; letter-spacing: 2px; }
.bnst-calendar-merch .slider .cal-book { font: 400 14px/19px Lato,sans-serif; }

.bnst-calendar-nav {
    position: absolute;
    top: 208px;
    left: 0;
    width: 100%;
    height: 40px;
    padding: 0;
    display: flex;
    justify-content: space-between;
    z-index: 3;
}
.bnst-calendar-nav a, .bnst-calendar-nav a:hover {
    width: 40px;
    height: 40px;
    border: 1px solid #cdcdcd;
    color: #19284b;
}
.bnst-calendar-nav a:focus { color: #19284b; border: 1px solid #000000; }
.bnst-calendar-nav a.off {
    opacity: 0.4;
    pointer-events: none;
    cursor: default;
}
.bnst-calendar-nav a.bkw:after {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    content: "\e900";
    width: 40px;
    height: 40px;
    padding: 0;
    font-family: bn-icons;
}
.bnst-calendar-nav a.fwd:after {
    position: absolute;
    top: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    content: "\e903";
    width: 40px;
    height: 40px;
    padding: 0;
    font-family: bn-icons;
}

/* ----------------- BANNER ----------------- */
.bnst-special-banner { margin-bottom: 38px; }
.bnst-special-banner-copy { padding: 0 20px; text-align: center; margin-bottom: 13px; }
.bnst-special-banner-copy.event-end-banner-headline { padding: 0 10px; text-align: center; margin: 0 100px 13px; }
.bnst-special-banner-img img { width: 100%; max-width: 100%; }
.bnst-special-banner-img-tb { display: none; }
.bnst-special-banner-img-m { display: none; }

/* ----------------- CLOSING POD ----------------- */
.bnst-closing { width: 100%; background-color: #98c8ea; position: relative; margin: 0 0 60px 0; padding: 0; }
.bnst-closing-bg { position: absolute; top: 0; background-color: #f7f7f7; width: 100%; height: 300px; }
.bnst-closing-hdr { position: relative; z-index: 2; max-width: 804px; margin: 60px auto 35px auto; font-size: 35px; line-height: 45px; letter-spacing: 1px; font-weight: 400; text-align: center; color: #000000; }
.bnst-closing-img-container { position: relative; z-index: 2; margin: 0 110px 40px 110px; }
.bnst-closing-img { width: 100%; max-width: 100%; }
.bnst-closing-copy { position: relative; z-index: 2; width: 62.2%; margin: 0 auto 60px auto; font-size: 14px; line-height: 22px; text-align: center; }




/* -------------------------- TABLET/MOBILE --------------------------  */

@media screen and (max-width: 839px) {

  /* PAGE STRUCTURE */
  .h-page-padding .main-content.container { background-size: 100%; }
  .bnst-wrapper { padding: 0; width: 100%; margin: 0; }
  .bnst-wrapper article, .html .bnst-wrapper article { margin: 0 4.25%; }
  .top-pod .col-left, .top-pod .col-right, .col-left, .col-right { width: 100%; }

  .h-page-padding .main-content.container { background-image: none; }

  /* OPENING/TOP POD */
  .bnst-opening {  }
  .bnst-opening-hdr { width: 100%; margin: 0 0 22px 0; padding: 0 11%; font-weight: 400 !important; }
  .bnst-opening-copy { width: 100%; margin: 0 0 17px 0; padding: 0 10%; }
  .bnst-opening .cta-button { width: 100%; margin: 0; }

  /* SECTION HEADER */
  .bnst-sect-hdr div span { padding: 0 20px; }

  .bnst-selection .col-left { width: 38%; }
  .bnst-selection .col-right { width: 62%; }
  .bnst-selection-img { margin: 94px 40px 0 21px; }
  .bnst-selection-img img { max-height: 200px; }
  .bnst-selection-info { margin: 50px 35px 0 0; }

  /* BACKLIST CAROUSELS */
  .bnst-selection-backlist { flex-direction: column; width: 100%; }
  .bnst-selection-backlist-info { width: 100%;text-align: center; margin-bottom: 20px; }
  .bnst-selection-backlist-head { font-weight: 600 !important; margin-top: 0px; }
  .bnst-selection-backlist-copy { width: auto; padding: 0 10px; }
  .bnst-selection-backlist-merch { width: 100%; }
  .bnst-selection-backlist-merch .slider { padding: 0; }
  .bnst-selection-backlist-merch .slider { overflow-y: hidden; margin-left: 7px; }
  .bnst-selection-backlist-merch .slider .ttl { margin-top: 15px; text-align: center; }
  .bnst-selection-backlist-nav { display: none; }

  /* CALENDAR */
  .bnst-wrapper article.bnst-calendar, .html .bnst-wrapper article.bnst-calendar { margin-right: 1px; }
  .bnst-calendar-hdr { font-size: 20px; line-height: 20px; margin-right: 3.75%; padding: 0; }
  .bnst-calendar-nav { display: none; }
  .bnst-calendar-carousel { margin: 0 0 40px 0; }
  .bnst-calendar-merch .slider { overflow-y: hidden; }

  /* BANNER */
  .bnst-special-banner-copy.event-end-banner-headline { margin: 0 0 13px; }
}

@media screen and (max-width: 769px) {
	.bnst-special-banner-img { display: none; }
  .bnst-special-banner-img-tb { display: block; }
  .bnst-special-banner-img-tb img { width: 100%; max-width: 100%; }
  .bnst-special-banner-img-m { display: none; }
}

@media screen and (max-width: 640px) {

  .bnst-wrapper article, .html .bnst-wrapper article { margin: 0 3.75%; }
  .bnst-d { display: none; }
  .bnst-m { display: block; }
  .bnst-m img { width: 100%; }

  .bnst-hero-bg-box { height: 233px; }
  .bnst-hero img { left: calc(50% - 152px); margin: 28px auto 0 auto; width: 304px; }
  .bnst-opening { width: 92.5%; margin: 133px auto 0 auto; padding-top: 40px; }
  .bnst-opening-hdr { font-weight: 400 !important; }


/* FEATURED TITLES */
  .bnst-selection { width: 100%; flex-direction: column; padding: 0; }
  .bnst-selection .col-left { width: auto; }
  .bnst-selection .col-right { width: auto; }
  .bnst-selection.mb { margin-bottom: 20px !important; }
  .bnst-selection-date { margin: 48px 0 20px 0; text-align: center; }
  .bnst-selection-img { display: block; margin: 20px 0 0 0; text-align: center; padding: 0 25px; }
  .bnst-selection-img img {width: 100%; max-width: 200px; margin-top: 0; }
  .bnst-selection-title { padding: 0 20px; text-align: center; font-weight: 600 !important; }
  .bnst-selection-title.mt-100 { margin-top: 0px; }
  .bnst-selection-byline { padding: 0 20px; text-align: center; }
  .bnst-selection-info { margin: 20px 0 0 0; }
  .bnst-selection-copy { font-size: 13px; padding: 0 20px; width: 100%; text-align: center; }
  .bnst-selection-btn { text-align: center; }
  .bnst-selection-cta { width: 100%; }

}

@media screen and (max-width: 500px) {
  .bnst-special-banner-img { display: none; }
  .bnst-special-banner-img-tb { display: none; }
  .bnst-special-banner-img-m { display: block; }
  .bnst-special-banner-img-m img { width: 100%; max-width: 100%; }
}
